Hi,

On my computer it works with Firefox 52.

Regards,

Raphaƫl

On 08/08/2017 01:37 PM, Linux for blind general discussion wrote:
I have a webvisum account and need to solve a couple captions on a
couple different sites.
What version of firefox will I have to downgrade to in order for
webvisum to install?
Finally when I used webvisum last time it was on windows and it appears
procedure for using it on linux is different.  Has anyone done this that
could walk me through it?

_______________________________________________
Blinux-list mailing list
Blinux-list@redhat.com
https://www.redhat.com/mailman/listinfo/blinux-list

Reply via email to